.BD {
    background: #ffffff;
    font-family: arial, SimSun, 宋体, STSong, 华文宋体, sans-serif !important;
}

.container {
    position: relative;
    max-width: 1225px;
    margin: 30px auto 0;
    padding-left: 15px;

}
.container nav li {
    display: inline-block;
    color: #07b;
}

.container nav li a:hover {
    border-bottom: 2px solid #07b;
}

.container .info {
    margin-top: 60px;
    margin-bottom: 30px;
    height: 100%;
}

.container .info .describe {
    float: left;
    width: 70%;
}

.container .info .imgs {
    position: relative;
    float: right;
    width: 30%;
    padding-bottom: 30%;
}

.container .info .describe h1 {
    font-size: 2em;
    line-height: 1.4em;
    font-weight: 300;
    margin-bottom: .75em;
}

.container .info .describe hr {
    margin: 0 0 1.5em;
    width: 100%;
    background-color: #14abb3;
    height: 4px;
    border: none;
    width: 78px;
}

.container .info .describe p {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.container .info .describe img {
    max-width: 90%;
}

.container .info .imgs img {
    border: 1px solid #c6cdd2;
    width: 100%;
    height: 100%;
    position: absolute;
}

.nav {
    white-space: nowrap;
    overflow-x: hidden;
    background: #e7f4fc;
    margin-top: 1em;
    padding: 0 15px;
    border-radius: 4px;
}

.nav.fixed {
    position: fixed;
    top: 104px;
    z-index: 1;
    margin: 0 0 0 -50%;
    padding: 0 162.5% 0 50%;
}

.nav ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: .75em 0;
}

.nav ul li {
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.8em;
    padding-right: 2em;
}

.nav ul li a {
    color: #07b;
}

.nav ul li a:hover {
    border-bottom: 2px solid #07b;
}

.nav ul li a.active {
    color: #2d3439;
    padding-bottom: .75em;
    border-bottom: 3px solid #4f5b64;
}

.product {
    margin-top: 30px;
    height: 100%;
}

.product h2, .spectrum h2, .data h2 {
    margin: 1em 0 0;
    padding: .75em 0;
    border-top: 3px solid #e3e6e9;
    font-size: 1.2em;
    color: #4f5b64;
    font-weight: 400;
    line-height: 1.6em;
}

.product .list .list-header {
    font-weight: 200;
    line-height: 48px;
    color: #2d3439;
    letter-spacing: .02em;
    color: #fff;
    height: 3em;
    background: #4f5b64;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 0;
    padding: 0 1em;
    height: 48px;
}

.product .list span {
    display: inline-block
}

.product .list ul {
    padding-left: 0;
    margin-bottom: 0;
    font-size: 14px;
}

.product .list ul li {
    margin: 0;
    min-height: 2.6em;
    line-height: 2.6em;
    padding: .3em 1.1em;
    border-bottom: 1px solid #c6cdd2;
}

.paginate{
    font-weight: 200;
    line-height: 1.6em;
    text-align: center;
}
.paginate ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    padding: 1.5em 0 1em;
    clear: both;
    list-style-type: square;
}
.paginate ul li {
    display: inline;
    word-break: break-word;
}
.paginate ul li a:hover {
    border: 1px solid #07b;
}
.paginate ul li a,.paginate ul li span {
    cursor: pointer;
    color: #4f5b64;
    margin: 0 .5em 0 0;
    border: 1px solid #c6cdd2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: left;
    text-decoration: none;
    text-align: center;
    height: 40px;
    width: 40px;
    line-height: 40px;
}
.paginate ul li.active span {
    border: 2px solid #4f5b64;
    height: 38px;
    width: 38px;
    line-height: 38px;
}
.paginate a {
    color: #4f5b64 !important;

}

.st0 {
    fill: none;
    stroke: #000;
    stroke-linecap: round;
    stroke-linejoin: round
}

.spectrum .List-item:not(:last-child):after {
    margin: 8px 0px;
    display: block;
    border-bottom: 2px solid #f0f2f7;
    content: "";
}

.spectrum .List-item .ContentItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.spectrum .List-item .ContentItem .image {
    float: left;
    margin-right: 46px;
}

.spectrum .List-item .ContentItem .image .Avatar-Img {
    overflow: hidden;
    border-radius: 3px;
}

.spectrum .List-item .ContentItem .head {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    margin-right: 6px;
}

.spectrum .List-item .ContentItem .head h2 {
    border: 0px;
}

.spectrum .List-item .ContentItem .title {
    margin-top: 0;
    font-weight: 600;
    line-height: 1.6;
    color: #1e1e1e;
    margin-bottom: -4px;
}

.spectrum .List-item .ContentItem .Search-Content {
    margin: 15px 0;
    font-size: 14px;
    color: #262626;
}

.spectrum .List-item .ContentItem .head .text {
    margin: 15px 0;
    font-size: 14px;
    color: #262626;
    margin-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.spectrum .ContentItem .Search-Content .ebook {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 6px;
}

.spectrum .List-item .ContentItem .Search-Content .ebook .StatusLink {
    color: #8590a6;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding-right: 8px;
    line-height: 20px;
}

.spectrum .List-item .ContentItem .Search-Content .ebook .StatusLink:not(:first-child):before {
    width: 8px;
    height: 16px;
    margin: 2px 0;
    border-left: 2px solid #e7eaf1;
    content: "";
}

.spectrum .List-item .ContentItem .Search-Content .ebook .StatusLink .icon {
    margin-left: 0;
    height: 15px;
    width: 15px;
    fill: #ffab2e;
    margin-top: 2px;
}

.data .List-item .ContentItem:not(:last-child) {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #e7eaf1;
}

.data .List-item .ContentItem h3 {
    font-weight: 600;
}
